{
    "source": {
        "match": [
            "**/*.mts",
            "**/*.cts",
            "**/*.ts",
            "**/*.mjs",
            "**/*.cjs",
            "**/*.js",
            "**/*.scss",
            ".gitlab-ci.yml"
        ],
        "globOptions": {
            "base": "./",
            "ignore": [
                "node_modules{/,/**}",
                "build{/,/**}",
                "coverage{/,/**}",
                "dist{/,/**}",
                "docs{/,/**}",
                "tests{/,/**}",
                "build/test{/,/**}",
                "dist/test{/,/**}"
            ]
        },
        "key": {
            "version": " SPDX-PackageVersion: ",
            "copyright": " SPDX-FileCopyrightText: © "
        }
    },
    "module": {
        "match": [
            "package.json"
        ],
        "globOptions": {
            "base": "./"
        },
        "key": "\"version\": \""
    }
}